Bug 461864 - Add <glosslist> and <function> to list of "known tags"
Add <glosslist> and <function> to list of "known tags"
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-10 20:33 EDT by David O'Brien
Modified: 2010-11-23 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 00:41:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2008-09-10 20:33:36 EDT
Description of problem:
These tags currently generate "*WARNING: Unknown tag:" errors

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeff Fearn 2008-10-07 21:25:05 EDT
Do these tags render correctly in html, html-single and PDF?

Do the html-single and html outputs pass validation for XHTML 1.0 strict at http://validator.w3.org ?
Comment 2 Jeff Fearn 2008-11-13 00:41:28 EST
Validate function output.

Banned glosslist as it can not be translated.
Comment 3 Fedora Update System 2009-01-14 21:56:29 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.